EDIT - feature request #8241

Rename FeatureTreeEditor to TermTreeEditor
04/11/2019 04:26 PM - Patrick Plitzner

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.7

Severity: normal

Description

This does not have to be done in the Java classes but in the Ul

Related issues:
Related to EDIT - feature request #6794: Improve term structure In Progress

Associated revisions

Revision 18d607f4 - 05/03/2019 11:03 AM - Patrick Plitzner

ref #8241 Rename FeatureTreeEditor to TermTreeEditor

History

#1 - 04/30/2019 12:43 PM - Andreas Miiller

- Related to feature request #6794: Improve term structure added

#2 - 05/03/2019 11:07 AM - Patrick Plitzner
- Status changed from New to Resolved
- Assignee changed from Patrick Plitzner to Andreas Miller

- % Done changed from 0 to 50

#3 - 05/03/2019 04:07 PM - Andreas Miiller
- Status changed from Resolved to Feedback

- Assignee changed from Andreas Miiller to Patrick Plitzner

hmm, this doesn't make so much sense as long as in standard version only feature trees can be edited. However, as it will change in future anyway,
we may keep it as it is now | suggest. Soon we will have term trees dependened on term type and a bit later term trees will be term collections ...

#4 - 05/03/2019 04:34 PM - Patrick Plitzner
- Status changed from Feedback to Closed
- % Done changed from 50 to 100

04/20/2024 1/1



http://www.tcpdf.org

